.. _policy: ../../../vim/profile/ApplyProfile.rst#policy

.. _property: ../../../vim/profile/ApplyProfile.rst#property

.. _vSphere API 4.0: ../../../vim/version.rst#vimversionversion5

.. _HostMemoryProfile: ../../../vim/profile/host/HostMemoryProfile.rst

.. _vim.profile.ApplyProfile: ../../../vim/profile/ApplyProfile.rst


vim.profile.host.HostMemoryProfile
==================================
  The `HostMemoryProfile`_ data object represents memory configuration for the host. This may not be valid all versions of the host.Use the `policy`_ list for access to configuration data for the host memory profile. Use the `property`_ list for access to subprofile configuration data, if any.
:extends: vim.profile.ApplyProfile_
:since: `vSphere API 4.0`_

Attributes:
